unit Unit5;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, StdCtrls;

type
  TFExit = class(TForm)
    Button1: TButton;
    Button2: TButton;
    Button3: TButton;
    Label1: TLabel;
    Image1: TImage;
    Image2: TImage;
    Bevel1: TBevel;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure Button3Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FExit: TFExit;

implementation
uses unit1;
{$R *.DFM}

procedure TFExit.Button1Click(Sender: TObject);
begin
Fexit.Tag:=1;
//form1.Memo1.Lines.SaveToFile(form1.save1.fileName);
Form1.C1Click
(nil);
Application.Terminate;
end;

procedure TFExit.Button2Click(Sender: TObject);
begin
Fexit.Tag:=2;
Application.Terminate;
end;

procedure TFExit.Button3Click(Sender: TObject);
begin
Fexit.Tag:=3;
Fexit.Close;
end;

end.
